httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lester Caine <les...@lsces.co.uk>
Subject [users@httpd] Access forbidden to wordpress tinymce loader
Date Thu, 12 Jan 2017 10:39:35 GMT
I'm trying to recover a wordpress website for a customer and get it
working on one of my servers after his original hosting company decided
to block the site. We have the content and a copy of wordpress
application it was working with, and almost everything is now sorted
with a new domain name, but the tinymce editor is proving difficult.

There is a php script to load the tinymce js files, but it is located in
an area where .htaccess limits access so I'm getting a 403 error and no
editor on the page. I've sort of convinced myself that it's down to some
difference between Apache 2.2 and 2.4 as the wordpress .htaccess file
was very 2.2 like so I've fixed that ...

Contemplating what to write is always helpful ... There was a .htaccess
file in the wp-includes folder which still had a mix of 2.2 and 2.4
format settings with a 2.2 setting for wp-tinymce.php ... but the
tinymce language files were enabled in the root .htaccess :(

Posting anyway for reference as all the google searches were giving
solutions at a total tangent to the actual bug and I'd spent 2 hours
trying to track the problem!

-- 
Lester Caine - G8HFL
-----------------------------
Contact - http://lsces.co.uk/wiki/?page=contact
L.S.Caine Electronic Services - http://lsces.co.uk
EnquirySolve - http://enquirysolve.com/
Model Engineers Digital Workshop - http://medw.co.uk
Rainbow Digital Media - http://rainbowdigitalmedia.co.uk

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message